
Member Nodes - Task #5752

MNDeployment # 4700 (Operational): IARC (International Arctic Research Center) Data Archive

Task # 5747 (Closed): IARC: Planning

IARC: Scope the implementation

2014-07-17 20:53 - Roger Dahl

Status: Closed Start date: 2014-07-17

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Select the MN Tier, etc.

History

#1 - 2014-08-12 16:19 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q1

#2 - 2014-10-24 16:36 - Laura Moyers

- Target version changed from Deploy by end of Y1Q1 to Deploy by end of NCTE

#3 - 2015-03-05 23:54 - Laura Moyers

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0
